Subject: Configuring 2 separate IMAP servers

From: Marissa Krupa <[email-masked]>
Date: Tue, 27 Apr 2004 11:56:38 -0700 (PDT)

Hello list,

I've searched the archives for IMAP information, and I'm struggling to
understand my problem.  TIA for helping.

I have one IMAP server successfully configured in PINE.  I'm trying to add
another different server.

After entering the setup page & the configure lists (L) section, I enter
in all the information I have (unfortunately PINE is not supported through
the company's IST group, so I'm limping along): imap.novell.com

I do not have a path.  When I save & exit, I receive the following error:

[Server disables LOGIN; no SASL Authenticator]

Is there an authenticator that I am missing?

Any ideas on which part of the authentication is failing?

I thought PINE would automatically search for the folders on the server,
but I am never prompted for a new UN/PW, so how can it?

Thanks again for helping!

Best regards,

Marissa Krupa
     Linux Impact Team
-------------------------------------------------------------------
Marissa Krupa, Linux Impact Team
Novell/SUSE LINUX
1100 Sansome St., San Francisco, CA 94111
T: +1 415 591 6620
F: +1 415 591 6619 	[email-masked]
-------------------------------------------------------------------
simply change at suse.com

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------